/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
.ui-tabs-hide {display: none;}
}

/* Hide useless elements in print layouts... */
@media print {
.ui-tabs-nav {display: none;}
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {font-family: Arial, Helvetica, sans-serif;font-size: 11px !important;}
.ui-tabs-nav {list-style: none;list-style-image: none !important;margin: 0 !important;padding: 0 !important;}
.ui-tabs-nav:after {display: block;clear: both;content: " ";}
.ui-tabs-nav li.left {float: left;margin: 0 1px 0 0;}
.ui-tabs-nav li.right {float: right;margin: 0 0 0 1px;}
.ui-tabs-nav a, .ui-tabs-nav a span {display: block;padding: 0 8px;margin:0;background: #000 url(../images/tab.png) no-repeat;}
.ui-tabs-nav a:visited, .ui-tabs-nav a {color: #333;}
.ui-tabs-nav a {margin: 1px 0 0 0;padding-left: 0;color: #333;font-weight: 800;line-height: 10px;text-align: center;text-decoration: none;white-space: nowrap;outline: 0;font-size: 11px !important;position: relative;top: 0;}
.ui-tabs-nav .ui-tabs-selected a {position: relative;top: 1px;z-index: 2;margin-top: 0;color: #333;}
.ui-tabs-nav a span {width: 16px;min-width: 24px;height: 13px;min-height: 13px;padding-top: 6px;padding-right: 0;}
*>.ui-tabs-nav a span {width: auto;height: auto;}
.ui-tabs-nav .ui-tabs-selected a span {padding-bottom: 1px;}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {background-position: 100% -60px;}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {background-position: 100% -40px;}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {background-position: 0 -20px;}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {background-position: 0 0;}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */cursor: text;}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */cursor: pointer;}
.ui-tabs-disabled {opacity: .4;filter: alpha(opacity=40);}
.ui-tabs-panel {border: 1px solid #e5e5e5;padding: 0 0 12px 0;overflow: auto;height: 200px;background: #fff;}
.ui-tabs-loading em {padding: 0 0 0 20px;background: url(../images/loading.gif) no-repeat 0 50%;}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav {display: inline-block;}
*:first-child+html .ui-tabs-nav  {display: inline-block;}